header {
    background-color: var(--dark-green);
    padding: 2rem;
    text-align: center;
  }
  
  header .logo {
    max-width: 180px;
    height: auto;
    display: block;
    margin: 0 auto 10px;
  }
  
  @media (min-width: 768px) {
    header .logo { max-width: 300px; }
  }
  
  @media (min-width: 1200px) {
    header .logo { max-width: 500px; }
  }
  